Marie-Arlette Carlotti # Débats - Mercredi 14 novembre 2001 - Votes
  Carlotti (PSE
),
par écrit
. 
- Le projet de rapport qui nous est présenté n'est pas acceptable en l'état.
D'abord, parce qu'il apporte une réponse confuse aux questions fondamentales de la concurrence entre les ports européens et de la transparence financière dans l'attribution de subventions en leur faveur. Mais aussi et surtout, parce que la libéralisation sans discernement de l'ensemble des services portuaires constitue une dangereuse menace pour la sécurité, l'environnement et l'emploi.
Concernant la sécurité, parce que l'ouverture à la concurrence de services très spécialisés (tels que le pilotage), exigeant une compétence spécifique et adaptée à chaque port, porte en germe le risque d'une précarisation grave des conditions de sécurité dans lesquelles s'exercent ces professions. Concernant l'environnement, parce que la libéralisation ne permet pas de le prendre en considération de manière satisfaisante. Sur ces deux points, le rapport et la directive sont en contradiction avec la politique de renforcement de la "sécurité maritime" et de réduction des risques pour l'environnement lancée par l'Union au lendemain de la catastrophe de l'Erika.
Concernant l'emploi enfin, parce que l'ouverture à la concurrence des services portuaires - en particulier de ceux qui utilisent le plus de main-d'œuvre comme la manutention du fret - risque de plonger les ports européens dans une dangereuse spirale du "moins-disant social". Une telle dérive serait insoutenable dans des zones souvent fragilisées ou des bassins d'emploi déjà sévèrement affectés par les reconversions industrielles.
Je ne peux donc adhérer à l'ensemble des dispositions qui se traduiraient par une ouverture à la concurrence, sans contreparties et sans garde-fous, de l'ensemble des services portuaires. C'est pourquoi j'ai voté pour l'ensemble des amendements visant à exclure les services portuaires (pilotage, lamanage, manutention du fret) du champ de la libéralisation proposée par la directive. Ces amendements n'ayant pas été adoptés, j'ai voté contre le rapport. 
